@charset "UTF-8";
.imageBox {
    height: 285px;
    width: 380px;
    padding: 10px;
    position: relative;
    box-sizing: border-box;
    border: 1px solid #ff444433;
    box-shadow: 0 0 5px 5px #E7001010;
    float: left;
    margin-right: 15px;
    margin-bottom: 15px;
}

.imageBox .cover {
    height: 207px;
    width: 360px;
    display: block;
}

.imageBox .title {
    width: 360px;
    line-height: 24px;
    margin-top: 10px;
    font-size: 16px;
    text-align: center;
    height: 52px;
    text-overflow: ellipsis;
    overflow: hidden;
    -webkit-line-clamp: 2;
    display: -webkit-box;
    -webkit-box-orient: vertical;
}

.imageBox .video {
    position: absolute;
    bottom: 64px;
    right: 26px;
    z-index: 1;
}

.pic .imageBox{
    width: 180px;
}
.pic .imageBox .cover,.pic .imageBox .title{
    width: 156px;
}
.container {
    overflow: hidden;
}